@font-face{
	font-family: 'Eloquent';
	src: url("police/eloquentjfregularpro.ttf") format("truetype");
}

@font-face{
	font-family: 'Nunito Black';
	src: url("police/Nunito-Black.ttf") format("truetype");
}

@font-face{
    font-family: 'Nunito Black Italic';
 src: url("police/Nunito-BlackItalic.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Bold';
 src: url("police/Nunito-Bold.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Bold Italic';
 src: url("police/Nunito-BoldItalic.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Extra Bold';
 src: url("police/Nunito-ExtraBold.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Extra Bold Italic';
 src: url("police/Nunito-ExtraBoldItalic.ttf") format("truetype");
 }

 @font-face{
    font-family: 'Nunito Extra Light';
 src: url("police/Nunito-ExtraLight.ttf") format("truetype");
 }

 @font-face{
    font-family: 'Nunito Extra Light Italic';
 src: url("police/Nunito-ExtraLightItalic.ttf") format("truetype");
 }

 @font-face{
    font-family: 'Nunito Italic';
 src: url("police/Nunito-Italic.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Light';
 src: url("police/Nunito-Light.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Regular';
 src: url("police/Nunito-Regular.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Light Italic';
 src: url("police/Nunito-LightItalic.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Medium';
 src: url("police/Nunito-Medium.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Medium Italic';
 src: url("police/Nunito-MediumItalic.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Semi Bold';
 src: url("police/Nunito-SemiBold.ttf") format("truetype");
 }

@font-face{
    font-family: 'Nunito Semi Bold Italic';
 src: url("police/Nunito-SemiBoldItalic.ttf") format("truetype");
 }